UAP 4 Documentation - Requirements

Welcome to UAP Docs - Requirements

System Requirements


The UAP v4 requirements are limited.
  • Apache Web Server or equivalent with mod rewrite support.
  • IIS with URL Rewrite module installed - http://www.iis.net/downloads/microsoft/url-rewrite
  • PHP 5.5 or greater is required (Designed for PHP7)
  • fileinfo enabled (edit php.ini and uncomment php_fileinfo.dll or use php selector within cpanel if available.) mySQL Database Server or equivalent

- Can't find what your looking for? Please use Forum.

UAP 4 Documentation - Requirements

Title
Statistics
Last Reply
Forum Permissions
You cannot post in this forum.
You cannot moderate this forum.
You cannot administrate this forum.